
/* Class = "NSButtonCell"; title = "Anuluj"; ObjectID = "10"; */
"10.title" = "Anuluj";

/* Class = "NSButtonCell"; title = "Otwórz"; ObjectID = "14"; */
"14.title" = "Otwórz";

/* Class = "NSButtonCell"; title = "Pokaż to okienko przy starcie iCalamusa"; ObjectID = "16"; */
"16.title" = "Pokaż to okienko przy starcie iCalamusa";

/* Class = "NSButtonCell"; title = "Otwórz inne…"; ObjectID = "18"; */
"18.title" = "Otwórz inne…";

/* Class = "NSTextFieldCell"; title = "#Build#"; ObjectID = "25"; */
"25.title" = "#Build#";

/* Class = "NSTextFieldCell"; title = "#Version#"; ObjectID = "26"; */
"26.title" = "#Version#";

/* Class = "NSTextFieldCell"; title = "Komórka tekstowa"; ObjectID = "35"; */
"35.title" = "Komórka tekstowa";

/* Class = "NSTextFieldCell"; title = "#DoNotLocalize#"; ObjectID = "39"; */
"39.title" = "#DoNotLocalize#";

/* Class = "NSTextFieldCell"; title = "Ostatnie"; ObjectID = "42"; */
"42.title" = "Ostatnie";

/* Class = "NSTextFieldCell"; title = "#DoNotLocalize#"; ObjectID = "45"; */
"45.title" = "#DoNotLocalize#";

/* Class = "NSTextFieldCell"; title = "#DoNotLocalize#"; ObjectID = "49"; */
"49.title" = "#DoNotLocalize#";
